mat-toolbar-row {
  background-color: #630a0c;
  width: auto !important;
}
.conteudo {
  padding: 2em;
}

.corBranca {
  color: #fff;
}

.corPreta {
  color: #000;
}

/* Telefones em paisagem e abaixo */
@media (max-width: 575px) {
  mat-toolbar-row {
    position: absolute;
    z-index: 100;
  }
}
